@media screen and (max-width: 1020px) {
	.velkommen-seksjon .velkommen-tekst h2 {
		font-size: 34px;
		line-height: 40px;
	}
	.velkommen-seksjon .velkommen-tekst h5 {
		font-size: 14px;
		line-height: 24px;
		margin-top: 10px;
	}
} /* 1020px */



@media screen and (max-width: 960px) {
	.liste-med-prosjekter ul li a .tittel {
		font-size: 12px;
		padding-left: 10px;
	}
	.liste-med-prosjekter ul li a .knapp {
		font-size: 12px;
		width: 80%;
		margin-left: -42%;
		padding-left: 0px;
		padding-right: 0px;
		bottom: 10px;
	}
} /* 960px */



@media screen and (max-width: 900px) {
	#slideshow-topp-meny {
		display: none;
	}
	#hovedinnhold .bli-kontaktet .venstre,
	#hovedinnhold .bli-kontaktet .hoyre {
		float: none;
		width: 100%;
	}
} /* 900px */



@media screen and (max-width: 800px) {
	#slideshow ul li {
		height: 250px;
	}
	#slideshow ul li img {
		max-width: none !important;
		width: 800px;
		height: 250px;
		left: 50%;
		margin-left: -400px;
	}
	.liste-med-prosjekter ul li {
		width: 50%;
	}
} /* 800px */

@media screen and (max-width: 767px) {
	.tinnatunet header #logo {
		width: 70px;
		height: 70px;
	}
	.tinnatunet header #mobilmeny-ikon {
		margin-top: 18px;
	}
	.tinnatunet header #hovedmeny {
		padding: 25px 0 0 0;
	}
	#sidelinjen {
		float: none;
		width: 100%;
		margin-bottom: 0px;
	}
	#hovedinnhold {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.liste-med-prosjekter ul li {
		width: 33.33%;
	}
	#slideshow ul li .slideshow-innhold .slideshow-innhold-venstre,
	#slideshow ul li .slideshow-innhold .slideshow-innhold-hoyre {
		float: none;
	}
	#slideshow ul li .slideshow-innhold .slideshow-innhold-hoyre {
		margin-top: 20px;
	}
		#slideshow ul li .slideshow-innhold .slideshow-innhold-venstre h3 {
			font-size: 20px;
			margin-bottom: 0px;
		}
		#slideshow ul li .slideshow-innhold .slideshow-innhold-venstre p {
			font-size: 12px;
			line-height: 20px;
		}
	.knapp, a.knapp {
		font-size: 12px;
		line-height: 20px;
		height: auto;
		padding: 8px 8px;
	}
		.velkommen-seksjon .velkommen-tekst .knapp-ramme .knapp,
		.velkommen-seksjon .velkommen-tekst .knapp-ramme a.knapp {
			line-height: 34px;
		}
	footer {
		height: 150px;
	}
		footer .footer-backer {
			float: none;
		}
		footer .footer-copy {
			float: none;
			text-align: left;
			margin-top: 0px;
		}
} /* 767px */



@media screen and (max-width: 700px) {
	.ramme {
		padding-left: 20px;
		padding-right: 20px;	
	}
	#velkommen-hjem .velkommen-tekst {
		right: 20px;
		padding-left: 40px;
	}
	#velkommen-hjem .velkommen-bilde {
		margin-right: 2px;
		opacity: 0.4;
	}
	#velkommen-pa-jobb .velkommen-tekst {
		left: 20px;
		padding-right: 20px;
	}
	#velkommen-pa-jobb .velkommen-bilde {
		margin-left: 2px;
		opacity: 0.4;
	}
	.velkommen-seksjon .velkommen-tekst {
		padding-top: 40px;
	}
	.velkommen-seksjon .velkommen-tekst h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.velkommen-seksjon .velkommen-tekst h5 {
		font-size: 12px;
		line-height: 20px;
		margin-top: 10px;
	}
	.velkommen-seksjon .velkommen-tekst .knapp-ramme {
		bottom: 0px;
	}
		.velkommen-seksjon .velkommen-tekst .knapp-ramme .knapp,
		.velkommen-seksjon .velkommen-tekst .knapp-ramme a.knapp {
			font-size: 10px;
			line-height: 32px;
		}
			.velkommen-seksjon .velkommen-tekst .knapp-ramme .knapp img,
			.velkommen-seksjon .velkommen-tekst .knapp-ramme a.knapp img {
				display: none;
			}
	#forside-bolig-naeringseiendom #forside-bolig {
		float: none;
		width: 100%;
		padding-right: 0px;
		margin-bottom: 40px;
	}
	#forside-bolig-naeringseiendom #forside-naeringseiendom {
		float: none;
		width: 100%;
		padding-left: 0px;
	}
	#forside-bolig-naeringseiendom ul li {
		float: none;
		width: 100%;
		margin: 10px 0px;
	}
} /* 700px */



@media screen and (max-width: 670px) {
	#mobilmeny {
		display: none;
		background: #00a758;
		padding: 20px 0px;
	}
		#mobilmeny ul {
			margin: 0px;
			padding: 0px;
		}
			#mobilmeny ul li {
				list-style: none;
				text-align: center;
				margin: 15px 0px;
				font-size: 18px;
				line-height: 20px;
				padding: 0px;
			}
				#mobilmeny ul li a {
					color: #fff;
					text-decoration: none;
				}
	header {
		padding: 30px 0px;
	}
		header #logo {
			height: auto;
			width: 100px;
		}	
		header #hovedmeny {
			display: none;
		}
	#sekundaermeny {
		background: #118b4d;
	}
		#sekundaermeny nav {
			display: none;
		}
		#sekundaermeny #searchform {
			width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			padding: 0px;
		}
			#sekundaermeny #searchform input[type=text] {
				width: calc( 100% - 13px );
				max-width: none;
			}
	header #mobilmeny-ikon {
		display: block;
		float: right;
		margin-top: 6px;
	}
		header #mobilmeny-ikon a {
			color: #000;
			text-decoration: none;
		}
			header #mobilmeny-ikon a .dashicons {
				font-size: 34px;
				width: 34px;
				height: 34px;
				display: none;
			}
				header #mobilmeny-ikon a.ikke-klikket .dashicons-menu {
					display: inline-block;
				}
				header #mobilmeny-ikon a.klikket .dashicons-no-alt {
					display: inline-block;
				}
	#slideshow ul li .slideshow-notis {
		padding: 10px 20px;
	}
		#slideshow ul li .slideshow-notis p {
			font-size: 12px;
			line-height: 18px;
		}
	.liste-med-prosjekter ul li {
		width: 50%;
	}
		.liste-med-prosjekter ul li a img.bygg-bilde {
			max-width: none;
			width: 100%;
		}
	table {
		font-size: 10px;
	}
		table thead tr th,
		table thead tr td,
		table tbody tr th,
		table tbody tr td,
		table tfoot tr th,
		table tfoot tr td {
			font-size: 9px;
			line-height: 16px;
			padding: 5px;
		}
		table tbody tr td a[href^=tel] {
			white-space: nowrap;
		}
	table.leilighetsoversikt .bra {
		width: 40px
	}
	table.leilighetsoversikt .rom {
		width: 30px
	}
	table.leilighetsoversikt .etasje {
		width: 30px
	}
	table.leilighetsoversikt .pris {
		width: 55px;
	}
	table.leilighetsoversikt .status {
		width: 40px;
	}
} /* 670px */



@media screen and (max-width: 550px) {
	#hvit-infoboks h3 img {
		float: none;
		display: block;
		margin: 0px auto 30px auto;
	}
	.bildegalleri ul li {
		width: 50%;
	}
	#hovedinnhold .innhold-leilighet .venstre,
	#hovedinnhold .innhold-leilighet .hoyre {
		float: none;
		width: 100%;
		padding: 0px;
	}
		#hovedinnhold .innhold-leilighet .hoyre {
			margin-bottom: 20px;
		}
} /* 550px */



@media screen and (max-width: 500px) {
	.liste-med-prosjekter ul li {
		width: 100%;
		float: none;
	}
} /* 500px */



@media screen and (max-width: 450px) {
	.bildegalleri ul li {
		width: 100%;
	}
}